html header {
  background-color: var(--white);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 2.2em 6em 0;
  z-index: 9999;
  transition: 0.2s;
}
html header .inner {
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  gap: 0.5em;
}
html header .inner .menu-burger-area {
  display: none;
}
html header .inner .menu-burger-area .menu-burger {
  position: relative;
  display: flex;
  align-items: center;
  width: 25px;
  height: 15px;
}
html header .inner .menu-burger-area .menu-burger span {
  position: relative;
  display: block;
  font-size: 0;
  width: 100%;
  height: 1px;
  background-color: var(--black);
  transition: 0.2s;
}
html header .inner .menu-burger-area .menu-burger::before,
html header .inner .menu-burger-area .menu-burger::after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--black);
  transition: 0.2s;
}
html header .inner .menu-burger-area .menu-burger::before {
  bottom: 0;
}
html header .inner .menu-burger-area .menu-burger::after {
  top: 0;
}
html header .inner .menu-burger-area .menu-burger.active-a::before {
  bottom: 50%;
}
html header .inner .menu-burger-area .menu-burger.active-a::after {
  top: 45%;
}
html header .inner .menu-burger-area .menu-burger.active-b span,
html header .inner .menu-burger-area .menu-burger.active-b::before {
  transform: rotate(45deg);
}
html header .inner .menu-burger-area .menu-burger.active-b::after {
  transform: rotate(-45deg);
}
html header .inner .logo img {
  width: 258px;
  height: 48px;
  cursor: pointer;
}
html header .inner nav {
  margin-left: auto;
  transition: 0.2s;
}
html header .inner nav .main-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 0;
  gap: 2.55em;
}
html header .inner nav .main-menu .menu-item {
  position: relative;
  max-width: 250px;
}
html header .inner nav .main-menu .menu-item > a {
  display: flex;
  font-weight: 350;
  color: var(--black);
  font-size: 0.8em;
  text-transform: uppercase;
  line-height: 19.2px;
  letter-spacing: 0.2em;
  transition: 0.2s;
}
html header .inner nav .main-menu .menu-item > a:hover {
  color: var(--gray);
}
html header .inner nav .main-menu .menu-item .sub-menu-list {
  background-color: var(--white);
  position: absolute;
  top: 100%;
  left: 0;
  padding-top: 0.9rem;
  padding-right: 0.25rem;
  padding-bottom: 1.1rem;
  display: none;
}
html header .inner nav .main-menu .menu-item .sub-menu-list .sub-menu-inner {
  padding: 0 2.2rem 0 1.25rem;
  max-height: 18.6rem;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: 0.38rem;
}
html
  header
  .inner
  nav
  .main-menu
  .menu-item
  .sub-menu-list
  .sub-menu-inner
  .sub-item
  a {
  display: inline-block;
  font-weight: 350;
  font-size: 0.7em;
  transition: 0.2s ease-in-out;
  line-height: normal;
  text-transform: uppercase;
  width: max-content;
}
html
  header
  .inner
  nav
  .main-menu
  .menu-item
  .sub-menu-list
  .sub-menu-inner
  .sub-item
  a:hover {
  color: var(--gray);
}
html
  header
  .inner
  nav
  .main-menu
  .menu-item
  .sub-menu-list
  .sub-menu-inner
  .sub-item
  a.active {
  font-weight: 600;
}
html
  header
  .inner
  nav
  .main-menu
  .menu-item
  .sub-menu-list
  .sub-menu-inner::-webkit-scrollbar {
  width: 3px;
}
html
  header
  .inner
  nav
  .main-menu
  .menu-item
  .sub-menu-list
  .sub-menu-inner::-webkit-scrollbar-track {
  background: #f5f5f5;
}
html
  header
  .inner
  nav
  .main-menu
  .menu-item
  .sub-menu-list
  .sub-menu-inner::-webkit-scrollbar-thumb {
  background: #8c8c8c;
}
html header .inner nav .main-menu .menu-item.active > a {
  font-weight: 700;
  font-size: 0.8em;
  font-weight: 800;
}
html header .inner nav .main-menu .menu-item:first-child {
  padding-left: 0;
}
html header .inner nav .main-menu .menu-item:last-child {
  padding-right: 0;
}
html header .inner .lng-area {
  display: flex;
  align-items: center;
  margin-left: 1.7em;
}
html header .inner .lng-area .lng-item {
  line-height: 0.8em;
  display: flex;
  width: 100%;
}
html header .inner .lng-area .lng-item a {
  font-weight: 300;
  font-size: 0.8em;
  color: var(--black);
  transition: 0.2s;
  text-transform: uppercase;
}
html header .inner .lng-area .lng-item a:hover {
  color: var(--gray);
}
html header .inner .lng-area .lng-item:not(:last-child) {
  border-right: 1px solid var(--black);
  padding-right: 0.5em;
  margin-right: 0.58em;
}
html header .inner .lng-area .lng-item.active a {
  font-weight: bold;
}
html.sticky header,
html.during-animation header {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 1200px) {
  html header {
    padding: 1.4em 3em;
  }
  html header .inner nav .main-menu .menu-item {
    padding: 0 10px;
  }
  html header .inner nav .main-menu .menu-item .sub-menu-list .sub-menu-inner {
    padding: 18px 10px 0 0;
  }
  html header .inner .lng-area {
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  html header {
    padding: 20px 16px;
    text-align: center;
  }
  html header .inner {
    display: block;
  }
  html header .inner .menu-burger-area {
    display: inline-block;
    position: absolute;
    left: 21.5px;
    top: 20px;
  }
  html header .inner .menu-burger-area .menu-burger {
    position: relative;
    width: 33.5px;
    height: 23px;
  }
  html header .inner .logo {
    padding: 0 70px;
  }
  html header .inner .logo img {
    width: 194px;
    height: 36px;
  }
  html header .inner nav {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    height: 0;
    overflow: hidden;
    background: var(--white);
  }
  html header .inner nav .main-menu {
    flex-direction: column;
    background: var(--white);
    max-width: 194px;
    align-items: center;
    margin: 0 auto;
  }
  html header .inner nav .main-menu .menu-item {
    padding: 0;
  }
  html header .inner nav .main-menu .menu-item .sub-menu-list {
    position: static;
  }
  html header .inner nav .main-menu .menu-item .sub-menu-list .sub-menu-inner {
    padding: 0;
  }
  html
    header
    .inner
    nav
    .main-menu
    .menu-item
    .sub-menu-list
    .sub-menu-inner
    .sub-item {
    text-align: center;
  }
  html
    header
    .inner
    nav
    .main-menu
    .menu-item
    .sub-menu-list
    .sub-menu-inner
    .sub-item
    a {
    margin-bottom: 0;
  }
  html header .inner nav .main-menu .menu-item a {
    display: inline-block;
    font-size: 1em;
  }
  html header .inner nav .main-menu .menu-item a.active {
    font-weight: 600;
  }
  html header .inner nav .content-item {
    text-align: center;
    margin-top: 54px;
  }
  html header .inner nav .content-item.active {
    display: block !important;
  }
  html header .inner nav .content-item .social-area .social-list {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 23px 0 14px;
  }
  html header .inner nav .content-item .social-area .social-list .social-item {
    display: inline-block;
    font-size: 1.1em;
  }
  html
    header
    .inner
    nav
    .content-item
    .social-area
    .social-list
    .social-item
    i {
    color: var(--black);
    transition: 0.2s ease-in-out;
  }
  html header .inner nav .content-item .mailing-list-area {
    max-width: max-content;
    margin: 30px auto;
  }
  html header .inner nav .content-item .mailing-list-area .content-title {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: var(--black);
  }
  html header .inner nav .content-item .mailing-list-area form {
    display: grid;
    grid-template-columns: 1fr;
  }
  html header .inner nav .content-item .mailing-list-area form .input-field {
    display: grid;
    border-bottom: 1px solid var(--small-light-gray);
    margin-top: 33px;
    padding-top: 3px;
  }
  html
    header
    .inner
    nav
    .content-item
    .mailing-list-area
    form
    .input-field
    input {
    place-self: start;
    border: 0;
    margin-bottom: 19.5px;
    font-size: 0.7em;
  }
  html header .inner nav .content-item .mailing-list-area form button {
    place-self: end;
    margin-top: 16.5px;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: var(--black);
  }
  html header .inner nav .content-item .privacy-area {
    margin: 0 auto;
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #969696;
    padding-top: 25px;
  }
  html header .inner .lng-area {
    gap: 8px;
    transform: scale(0);
    position: absolute;
    right: 24px;
    top: 54%;
    flex-direction: column;
    transition: 0.3s ease-in-out;
  }
  html header .inner .lng-area .lng-item:not(:last-child) {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
  }
  html header .inner .lng-area .lng-item.active {
    padding-bottom: 14px;
    border-bottom: 1px solid var(--black);
  }
  html.sticky.menu-open header {
    padding: 10px 0 75px;
  }
  html.sticky.menu-open header .inner .menu-burger-area {
    left: 17px;
    top: 69%;
  }
  html.sticky.menu-open header .inner .menu-burger-area .menu-burger {
    width: 22px;
    height: 22px;
  }
  html.sticky.menu-open
    header
    .inner
    .menu-burger-area
    .menu-burger.active::before {
    width: 0;
  }
  html.sticky.menu-open header .inner .logo {
    padding: 0px 75px;
  }
  html.sticky.menu-open header .inner nav {
    overflow-y: auto;
  }
  html.sticky.menu-open header .inner nav .main-menu {
    gap: 33px;
    margin: 0px auto;
  }
  html.sticky.menu-open header .inner nav .main-menu .menu-item .btn-sub {
    margin: 0;
    letter-spacing: 0.2em;
    line-height: normal;
    font-size: 1em;
  }
  html.sticky.menu-open header .inner nav .main-menu .menu-item .sub-menu-list {
    padding-bottom: 0px;
    padding-top: 31px;
  }
  html.sticky.menu-open
    header
    .inner
    nav
    .main-menu
    .menu-item
    .sub-menu-list
    .sub-menu-inner {
    max-height: 26.6rem;
    gap: 1em;
  }
  html.sticky.menu-open
    header
    .inner
    nav
    .main-menu
    .menu-item
    .sub-menu-list
    .sub-menu-inner
    .sub-item
    a {
    font-size: 20px;
  }
  html.sticky.menu-open header .inner nav .content-item {
    margin: 85px 0;
  }
  html.sticky.menu-open header .inner nav .content-item .mailing-list-area {
    margin: 23px 61px;
    max-width: unset;
  }
  html.sticky.menu-open
    header
    .inner
    nav
    .content-item
    .mailing-list-area
    form
    .input-field {
    margin-top: 14px;
  }
  html.sticky.menu-open header .inner nav .content-item .privacy-area {
    margin-right: 21px;
    padding-top: 18px;
  }
  html.sticky.menu-open header .inner .lng-area {
    top: 54%;
    transform: scale(1);
  }
  html.sticky header,
  html.during-animation header {
    padding: 16px;
  }
}
@media (max-width: 767px) {
  html header {
    padding: 10px 16px;
  }
}
